Kerbal Space Program - Bug #22767

Deployed science experiments turn themself off
06/04/2019 11:31 AM - hipy

Status: Closed Start date: 06/04/2019
Severity: Low % Done: 100%
Assignee:
Category: Gameplay
Target version: 1.7.2
Version: 1.71 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making

History
Description
Hello,

| got a weird bug with the new science experiments. | deployed the Go-ob Ed monitor. This was deployed on the farside of the mun
by a scientist. The control station and solar panel were deployed by an engineer. During timewarp | keep getting messages that it
cant transmit the science because of no connection. After | deployed a series of relay sats it began transmitting the science until
53%.

After 53% transmitted the experiment turned itself off. You can't turn it back on from the control station so | went back with a kerbal to
turn it back on. As soon as | left it turns itself off again. Thus preventing the remaining science to be retrieved.

On the forum thread someone commented that science retrieval was intermittent.

Thread:
https://forum.kerbalspaceprogram.com/index.php?/topic/185081-breaking-ground-cant-retrieve-all-science-from-experiment/#comme

nt-3611525

History

#1 - 06/13/2019 05:30 PM - nestor
- Status changed from New to Ready to Test
- Target version setto 1.7.2

- % Done changed from 0 to 80

A similar issue was fixed in 1.7.2. Please try again and see if the issue is fixed.

#2 - 02/20/2020 08:56 PM - chris.fulton
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

#3 - 02/20/2020 08:56 PM - chris.fulton

- Status changed from Resolved to Closed

Files
